/**
 * Copyright : Ministère de l'Économie, des finances et de l'industrie – France<BR>
 * Contributeur(s):<BR>
 * &nbsp;Morvant Frédéric, ODIMA-SII-SQLI, frederic.morvan@odima-sii-sqli.com<BR>
 * &nbsp;Launay Céline, ODIMA-SII-SQLI, celine.launay@odima-sii-sqli.com<BR>
 * <p>
 * Dec 12, 2006
 * <p>
 * Ce logiciel est un programme informatique servant à gérer le compte fiscal simplifié dans le cadre du programme
 * Copernic.
 * <p>
 * Ce logiciel est régi par la licence CeCILL soumise au droit français et respectant les principes de diffusion des
 * logiciels libres. Vous pouvez utiliser, modifier et/ou redistribuer ce programme sous les conditions de la licence
 * CeCILL telle que diffusée par le CEA, le CNRS et l'INRIA sur le site "http://www.cecill.info/".
 * <p>
 * En contrepartie de l'accessibilité au code source et des droits de copie, de modification et de redistribution
 * accordés par cette licence, il n'est offert aux utilisateurs qu'une garantie limitée.<BR>
 * Pour les mêmes raisons, seule une responsabilité restreinte pèse sur l'auteur du programme, le titulaire des
 * droits patrimoniaux et les concédants successifs. A cet égard l'attention de l'utilisateur est attirée sur les
 * risques associés au chargement, à l'utilisation, à la modification et/ou au développement et à la reproduction du
 * logiciel par l'utilisateur étant donné sa spécificité de logiciel libre, qui peut le rendre complexe à manipuler
 * et qui le réserve donc à des développeurs et des professionnels avertis possédant des connaissances informatiques
 * approfondies. Les utilisateurs sont donc invités à charger et tester l'adéquation du logiciel à leurs besoins dans
 * des conditions permettant d'assurer la sécurité de leurs systèmes et ou de leurs données et, plus généralement, à
 * l'utiliser et l'exploiter dans les mêmes conditions de sécurité. Le fait que vous puissiez accéder à cet en-tête
 * signifie que vous avez pris connaissance de la licence CeCILL, et que vous en avez accepté les termes.
 */

/**
 * Styles CSS de type global.
 *
 * @author ODIMA-SII-SQLI - Frédéric Morvant
 * @version.interne $Id: efi-tva_usager_global.css,v 1.1 2011-05-16 14:25:42 tbaudouin Exp $
 * @version $Name: not supported by cvs2svn $
 * @date $Date: 2011-05-16 14:25:42 $
 */

/************************************************************/
/*	GENERAL													*/
/************************************************************/

*
{
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
}

body
{
	background-image: url("../images/bandeau.gif");
	background-repeat: no-repeat;
	background-color: white;
	color: black;
	font-size: 12px;
	margin: 200px 10px 10px 10px;
}

#cadreBoutonRetour
{
	margin-right:50%;
	text-align:right;
}

#cadreBoutonRetour table
{
	display:inline;
}

.champErreur
{
	font-weight: bold;
	color: #ff0000;
}

/* Sous IE : Afin qu'une table ou div 100% ne déforme pas la div
conteneur lorsque la table/div contenue a un margin */
.pleineLargeur
{
	width: 100%;
}

.pleineLargeur table
{
	width: 100%;
}

/*** Info bulles *******************************************/

.cssInfoBulle
{
	font-size: 10px;
	color: #1C5082;
	background-color: #FFE8D5;
	position:absolute;
	z-index: 110;
	border: 1px solid #1C5082;
	width: 300px;
	left:130px;
}

.cssInfoBulle p
{
	background-color: #FFE8D5;
	color: #1C5082;
	font-size: 10px;
	padding: 1px;
	margin: 0;
}

.cssInfoBulle p.entete
{
	font-size: 11px;
	font-weight: bold;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: gray;
}

/************************************************************/
/*	BANDEAU D'ENTETE					 					*/
/************************************************************/

#portail
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 200px;
	padding: 0;
}

ul#outils
{
	position: absolute;
	top: 0px;
	left: 195px;
	margin: 0;
	padding: 0;
	z-index: 100;
	list-style: none;
}

ul#outils li
{
	padding: 0;
	margin: 0;
	display: inline;
}

ul#outils li a
{
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	height: 31px;
	color: white;
	font-size: 9px;
	font-weight: bold;
	padding: 4px 8px 2px 15px;
	background-image: url("../images/outils_off.gif");
	background-repeat: no-repeat;
}

ul#outils li a:hover
{
	background-image: url("../images/outils_on.gif");
}

#info_consultation
{
	position: absolute;
	left: 0px;
	top: 45px;
	width: 100%;
	height: 145px;
}

#zone_consultation
{
	position: absolute;
	left: 160px;
	top: 36px;
	height: 22px;
	margin: 0;
	padding: 0 20px 0 2px;
	font-size: 8pt;
	color: white;
	background-color: #ef7e1c;
}

#consultation
{
	margin: 0;
	padding: 4px;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

#consultation p
{
	color: black;
	font-weight: bold;
	text-decoration: none;
}

#zone_chemin_de_fer
{
	position: absolute;
	left: 170px;
	top: 72px;
	margin: 0;
	padding: 0 0 0 20px;
	background-image: url("../images/bas_tableau.gif");
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: #f7be8d;
}

#zone_chemin_de_fer p
{
	margin: 0;
	font-size: 8pt;
	font-weight: bold;
	color: #1F5082;
	padding: 0 20px 0 0;
	background-image: url("../images/cdf_droite.gif");
	background-repeat: no-repeat;
	background-position: bottom right;
	background-color: #f7be8d;
}

#zone_chemin_de_fer p a, #zone_chemin_de_fer p span
{
	color: #1F5082;
	text-decoration: none;
	font-size: 8pt;
	font-weight: bold;
}

#titrePage
{
	position: absolute;
	top: 156px;
	width: 100%;
	z-index: 10;
	font-size: 9pt;
	color: #ef7e1c;
}

#titrePage div.barreTitre,div.barreTitreLisere
{
	margin-left: 138px;
}

#barreTitre
{
	font-size: 9pt;
	color: #ef7e1c;
}

.barreTitreLisere
{
	border-top: solid #ef7e1c 1pt;
}

.sansCesure
{
	white-space: nowrap;
}

#info_usager
{
	position: absolute;
	top: 45px;
	left: 0;
	width:129px;
	right: 0;
	height: 130px;
	margin: 0;
	padding: 0 0 0 1px;
	z-index: 20;
}

#entreprise
{
	margin: 0;
	margin-top: 45px !important;
	height:58px;
	overflow:hidden;
}

#denomination
{
	height:45px;
	font-size: 11px !important;
	font-weight: bold;
	overflow:hidden;
}
#siren
{
	height: 13px;
	padding: 0;
}

#info_usager div
{
	font-size: 10px;
	font-weight: bold;
	color: #1C5082;
	margin: 0;
	padding: 0;
}

#service_gestionnaire
{
	height: 23px;
	padding: 0;
}



#infobulle_service_gestionnaire
{
	top: 90px;
}

#infobulle_entreprise
{
	top: 90px;
}


#fond_quitter
{
	background-image: url("../images/fond_quitter.jpg");
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	top: 173px;
	height: 19px;
	width: 130px;
}

#quitter
{
	position: absolute;
	left: 0px;
	top: 173px;
	height: 16px;
	width: 110px;
	z-index: 20;
}

#puceQuitter
{
	position: relative;
	float: left;
}

/************************************************************/
/*	PIED DE PAGE	 										*/
/************************************************************/

#pied_de_page
{
	color: #9e9e9e;
	text-align: center;
}

#pied_de_page p
{
	margin: 0;
}

#ministere
{
	font-size: 8pt;
	margin: 1.4em 3em !important;
	padding-top: 0.4em;
	border-top: 1px solid #9e9e9e;
}

/************************************************************/
/* ESPACE DE DIALOGUE                                      	*/
/************************************************************/

#espaceDialogue
{
	padding-top: 20px;
}

/*** Textes *******************************************/
.texteAlerte
{
	font-size: 35pt;
	font-weight: bold;
	color: #990000;
}

.texteColore, #receptionHaut *
{
	color: #1A7AAC;
}

/*** CADRE PRELIMINAIRE *******************************/
.cadrePreliminaire
{
	float: left;
}

.cadrePreliminaire #texteGras
{
	font-weight: bold;
}

/*** Fonds  *******************************************/
.bandeauBlancHAuto
{
	background-color: #ffffff;
	border-width:0px;
	border-style:solid;
}


/*** Eléments communs du bandeau central ********************/
#texteMessage
{
	padding: 5px 5px 5px 5px;
}

#texteMessageErreur
{
	padding: 15px 5px 5px 5px;
	border-width:0px;
	border-style:solid;
	float:left;
	width:93%;
}

.texteGras
{
	font-weight: bold;
}

#pointExclamation
{
	padding: 7px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	text-align:center;
	float:left;
	width:5%;
}

/*** Eléments spécifiques du bandeau central *************/

.receptionMessageBas
{
	font-weight: bold;
	text-align: center;
}

/* positionnement du bouton spécifique RetourEspaceAbonne */
#boutonRetourEspaceAbonne
{
	padding: 0px 0px 20px 70%;
}

.receptionGaucheTexte
{
	text-align: center;
	width: 30%;
}

.receptionBouton
{
	width: 50%;
}

.receptionEspace
{
	width: 10%;
}

.espace
{
	clear: both;
}

div#periodeCalcule table,
div#periodeNonListe table,
div#rembCredit table
{
	border: 0;
	width: 100%;
}

#choixCertificat
{
	padding: 20px 0px 5px 0px;
}

.ca3Gauche
{
	width: 50%;
}

.ca3Droit
{
	width: 50%;
}

/*** Eléments du bandeau bas *****************************/
.coinBlanc
{
	height: 20px;
	width: 19px;
	background-color: #ffffff;
	float: left;
}

/*** SOUS CADRES ****************************************/
.sousCadre
{
	height: 70px;
	border-width:0px;
	border-style:solid;
}
#sousCadre1
{
	padding-left: 2%;
}

/* Bloc pour disposer les boutons : centrer pour IE*/
.boutonBlocBas
{
	text-align: center;

}

/* Bloc pour disposer les boutons : centrer pour Firefox*/
.boutonBlocBas table
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#placerBoutonModifier
{
	padding: 0% 0% 0% 20%;
}

/*** Champs *******************************************/

.libelleChamp, label
{
	font-size: 9pt;
	text-align: left;
	font-weight: normal;
	color: #000000;
}

th
{
	font-size: 9pt;
	text-align: left;
	font-weight: normal;
	color: #1A7AAC;
}

em
{
	font-size: 8pt;
	font-style: italic;
	color: #000000;
}

/*Champs de saisie d'une date*/
.champDate
{
	width: 81px;
}

/*** Tableaux *******************************************/

.ligneTab1
{
	color: #000000;
	background-color: #fff4ea;
}
.ligneTab2
{
	color: #000000;
	background-color: #fffcff;
}
.ligneGrise
{
	color: #000000;
	background-color: #e0e0e0;
	font-style: italic;
}

.ligneSurvol
{
	color: #000000;
	background-color: #ffccaa;
}

.alignementHorizontal
{
	float: left;
}


/*** Scripts Désactivés *******************************************/

.JSInnactif
{
	color: red;
	text-align: center;
	font-weight: bold;
}

/*** Styles des bandeaux d'affichage **************************/
.bandeauAffichage
{
	border-width:0px;
	border-style:solid;
}

.partieGaucheCadre
{
	float:left;
}

.partieDroiteCadre
{
	float:left;
	width:90%;
}

.puceTargetPro
{
	height: 20px;
	width: 19px;
	background-image: url("../images/puc_target_pro.gif");
	background-repeat: no-repeat;
	background-position: top center;
	background-color : #ffffff;
	float: left;
	border-width:0px;
	border-style:solid;
}

.bandeauOrange
{
	height: 20px;
	background-color: #ef7e1c;
	border-width:0px;
	border-style:solid;
}

.titreEspaceMessage
{
	height : 15px;
	font-weight: bold;
	font-size: 9pt;
	color: white;
	background-color: #ef7e1c;
	float: left;
	padding-left: 10px;
	padding-top: 2px;
}

.coinOrangeFonce
{
	height: 20px;
	width: 29px;
	background-image: url("../images/coi_hd_dark_pro.gif");
	background-repeat: no-repeat;
	float: right;
}

.zoneMessageBeige
{
	background-color: #ffe8d5;
	overflow: hidden; /* Note claunay : permet de ne pas avoir de tableau qui déborde sous IE */
}

.texteMessageBandeau
{
	padding: 15px 15px 15px 15px;
}

.bandeauBeigeFonce
{
	height: 20px;
	background-color: #f3c595;
	border-width:0px;
	border-style:solid;
}

.coinBeigeClairPro
{
	height: 20px;
	width: 20px;
	background-image: url("../images/coi_bg_clair_pro.gif");
	float: left;
}

#messageDepotRectificatif, #message3519 
{
	text-align:left;
	position:relative;
	width:80%;
	border:1px #31AB30 solid;
	background-color:#CBFEFE;
	color:#000087;
	padding:5px;
}

#messagePayer
{
	text-align:center;
	position:relative;
	width:70%;
	border:1px #31AB30 solid;
	background-color:#CBFEFE;
	color:#000087;
	padding:10px 5px 10px 5px;
	font-weight : bold;
}

#messagePayer #btn_payerHaut
{
	vertical-align: middle;
}

#tableBasAR
{
	width:80%;
}